Need for a mandatory Developer's Quality Assurance (QA) Standard in Unreal Marketplace

We need new mandatory variable/parameter in Marketplace where developer of product attests to having quality-assured their product as-of a latest accurate engine version.

Allow a developer to confirm “QA as-of 4.24.2” vs “QA as-of 4.24.1” via an engine version drop-down.

Because listing compatibility for “4.24” may not be accurate if bug not in 4.24.1 now exists in 4.24.2 which collapses product functionality.

***This would protect consumer with transparency, and protect seller as well as compatibility is disclosed.

  • Buyers run into situations where they effectively bought a broken unusable product
  • Sellers are instantly liable for broken compatibility each time engine is updated